-- lua environment dump (d:/Aurora Watching/bin/current-save/-(MAIN)-.savegame.lua, 17.12.2011 14:37:27):

gInterfaceScreens.MainScreen.ActiveItemPanel:SetItem(obj("Goggle"),1);
if gInterfaceScreens.MainScreen then gInterfaceScreens.MainScreen.MapWindow:AddMapPicture("LABS_3A.TGA","Flag-Map1","Flag-Map2"); end;
gInterfaceScreens.Menu.FirstStart=false;
